glyr

Music related metadata search engine with command-line interface and C API
https://github.com/sahib/glyr

Current version
1.0.10

glyr requires the following formulae to be installed:
cmake 3.9.6 Cross-platform make
pkg-config 0.29.2 Manage compile and link flags for libraries
glib 2.54.2 Core application library for C
gettext 0.19.8.1 GNU internationalization (i18n) and localization (l10n) library

Reverse dependencies

The following formula requires glyr to be installed:
abcde 2.8.1_1 Better CD Encoder

Formula history

ilovezfs glyr 1.0.10
ilovezfs glyr 1.0.9
Randy Stauner glyr 1.0.8 (new formula)